package jp.terasoluna.batch.functionsample.b002;

import jp.terasoluna.fw.batch.dao.support.BatchUpdateSupport;
import jp.terasoluna.fw.batch.dao.support.BatchUpdateSupportImpl;

public class JobBean {
    private BatchUpdateSupport batchUpdate = new BatchUpdateSupportImpl();

    public void setBatchUpdate(BatchUpdateSupport batchUpdate) {
        this.batchUpdate = batchUpdate;
    }

    public BatchUpdateSupport getBatchUpdate() {
        return batchUpdate;
    }

}
